## imagemagick 6.9.12.20+dfsg1

=== debian/changelog ===
imagemagick (8:6.9.12.20+dfsg1-1.2) experimental; urgency=medium

  * Non-maintainer upload.
  * Build with --with-fftw because fftw is disabled by default since 6.9.12.5
    (Closes: #995290)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Tue, 05 Oct 2021 15:08:20 +0200

imagemagick (8:6.9.12.20+dfsg1-1.1) experimental; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS when doing arch:any-only builds by creating font symlinks for
    configure-indep as well as configure-arch targets

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sat, 04 Sep 2021 19:37:54 +0200

imagemagick (8:6.9.12.20+dfsg1-1) experimental; urgency=medium

  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Fix field name case in debian/control (Built-using => Built-Using).
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.1, no changes needed.
  * Acknowledge NMU. Thanks Salvatore Bonaccorso
  * New upstream version
  * SO Bump from upstream due to structure incompatibility
  * Clean up maintainer scripts
  * Use fonts from fonts-tuffy
  * Fix mime type. Do not quote %s (Closes: #987691) and fix extra dot
    (Closes: #986471)
  * Drop old config script. Use pkgconfig please.
  * Depends on libraw-dev (Closes: #990028).
  * Fix invalid policy.xml (Closes: #991289, #990757).
  * Relax a little bit policy.xml (Closes: #860763, #941724).
  * Update Repository in debian/upstream/metadata (Closes: #991288)
  * Fix reproducible builds: Embeds date dependent on timezone
    (Closes: #983302)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 27 Aug 2021 08:19:42 +0000
