=== debian/watch ===
version=4
opts="uversionmangle=s/-/./,dversionmangle=s/\.dfsg\d*$//,pgpsigurlmangle=s/$/.asc/,repacksuffix=+dfsg1" \
https://download.imagemagick.org/ImageMagick/download/releases/ImageMagick-(6.*)@ARCHIVE_EXT@
