## imagemagick 6.9.12.98%2Bdfsg1

=== debian/changelog ===
imagemagick (8:6.9.12.98+dfsg1-5.2ubuntu0.1~esm4) noble-security; urgency=medium

  * SECURITY UPDATE: integer overflow
    - debian/patches/CVE-2025-62171.patch: adds BMPOverflowCheck prior to the
      calcualtion of extent in the ReadBMPImage() func of coders/bmp.c.
    - CVE-2025-62171

 -- Ian Constantin <ian.constantin@canonical.com>  Tue, 18 Nov 2025 20:22:40 +0200

imagemagick (8:6.9.12.98+dfsg1-5.2ubuntu0.1~esm3) noble-security; urgency=medium

  * SECURITY UPDATE: heap based overflow
    - debian/patches/CVE-2025-55298*.patch: adds validation for filename
      format specifiers for InterpretImageFilename() in magick/image.c.
    - CVE-2025-55298
  * SECURITY UPDATE: integer overflow
    - debian/patches/CVE-2025-57803*.patch: introduces BMPOverflowCheck in
      coders/bmp.c to prevent overflows in ReadBMPImage().
    - CVE-2025-57803

 -- Ian Constantin <ian.constantin@canonical.com>  Thu, 02 Oct 2025 18:17:44 +0300

imagemagick (8:6.9.12.98+dfsg1-5.2ubuntu0.1~esm2) noble-security; urgency=medium

  * SECURITY UPDATE: function-type-mismatch
    - debian/patches/CVE-2025-55160.patch: introduces type safe clone
      functions for CloneSplayTree in magick/artifact.c, magick/option.c,
      magick/profile.c, and magick/property.c.
    - CVE-2025-55160
  * SECURITY UPDATE: integer overflow
    - debian/patches/CVE-2025-55154.patch: replaces png_uint32 with size_t for
      magnified_width and magnified_height in the ReadOneMNGImage function in
      coders/png.c.
    - CVE-2025-55154
  * SECURITY UPDATE: heap-based out-of-bounds write
    - debian/patches/CVE-2025-57807.patch: updates BlobStream writes to
      correctly grow extent when offset exceeds current buffer size in
      magick/blob.c.
    - CVE-2025-57807
  * SECURITY UPDATE: divide by zero
    - debian/patches/CVE-2025-55212.patch: uses safe reciprocal when
      calculating x_factor and y_factor in function ThumbnailImage in
      magick/resize.c.
    - CVE-2025-55212

 -- Ian Constantin <ian.constantin@canonical.com>  Mon, 15 Sep 2025 13:58:47 +0300

imagemagick (8:6.9.12.98+dfsg1-5.2ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: buffer overflow
    - debian/patches/CVE-2025-53014.patch: fixes off by one error in the
      InterpretImageFilename() function in magick/image.c.
    - CVE-2025-53014
  * SECURITY UPDATE: memory leak
    - debian/patches/CVE-2025-53019.patch: adds a check to verify that
      stream_info->quantum_info has not been initialized before calling
      AcquireQuantumInfo() in the StreamImage() function in magick/stream.c.
    - CVE-2025-53019
  * SECURITY UPDATE: buffer overflow
    - debian/patches/CVE-2025-53101.patch: updates offset calculation and adds
      a bounds check for the formatted filename length in the
      InterpretImageFilename() function in magick/image.c.
    - CVE-2025-53101

 -- Ian Constantin <ian.constantin@canonical.com>  Fri, 29 Aug 2025 15:56:11 +0300

imagemagick (8:6.9.12.98+dfsg1-5.2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:25:01 +0000

imagemagick (8:6.9.12.98+dfsg1-5.2build1) noble; urgency=high

  * No change rebuild against libpng16-16t64, libglib2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:33:21 +0100

imagemagick (8:6.9.12.98+dfsg1-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixup runtime dependencies due to 64-bit time_t transition
    (Closes: #1066935)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Mar 2024 16:04:36 +0100

imagemagick (8:6.9.12.98+dfsg1-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1064140

 -- Steve Langasek <vorlon@debian.org>  Fri, 01 Mar 2024 01:31:19 +0000

imagemagick (8:6.9.12.98+dfsg1-5) unstable; urgency=medium

  * Bug fix: "please update Suggests: imagemagick-doc; to
    imagemagick-6-doc", thanks to Vincent Lefevre
    (Closes: #1059314).
  * Bug fix: "missing Breaks+Replaces against the dropped imagemagick-doc
    package, in order to force its removal", thanks to Vincent Lefevre
    (Closes: #1059193).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 27 Dec 2023 10:29:58 +0000

imagemagick (8:6.9.12.98+dfsg1-4) unstable; urgency=medium

  * Replace ufraw-batch suggest by libraw-bin
    (Closes: #1038637)
  * Update changelog entry for CVE fixed.
  * Move from gsfonts to fonts-urw-base35. Thanks to Vincent Lefevre
    (Closes: #1020358, #1020355, #1020363, #1020370)
  * Recommends fonts-tuffy (Closes: #1054580)
  * Fix a typo in debian patch (Closes: #1054506)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 30 Oct 2023 09:26:06 +0000

imagemagick (8:6.9.12.98+dfsg1-3) unstable; urgency=medium

  * Bug fix: "imagemagick no longer sets
    "PACKAGE_RELEASE_DATE", thanks to Håvard F. Aasen (Closes:
    #1054462).
  * Bug fix: "reproducible builds: Embeds different paths on usrmerge
    system", thanks to Vagrant Cascadian (Closes: #983303).

 -- Bastien Roucariès <rouca@debian.org>  Wed, 25 Oct 2023 23:30:18 +0000

imagemagick (8:6.9.12.98+dfsg1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Sun, 22 Oct 2023 15:35:30 +0000

imagemagick (8:6.9.12.98+dfsg1-1) experimental; urgency=medium

  * New upstream version
  * Drop package imagemagick-doc and imagemagick-common
  * Fix CVE-2023-3428: A heap-based buffer overflow vulnerability
    was found in coders/tiff.c. This issue may allow a local attacker
    to trick the user into opening a specially crafted file,
    resulting in an application crash and denial of service.
  * CVE-2023-3745: A heap-based buffer overflow issue
    was found in ImageMagick's PushCharPixel() function
    in quantum-private.h. This issue may allow a local
    attacker to trick the user into opening a specially crafted file,
    triggering an out-of-bounds read error and allowing an application

