## imagemagick 6.9.12.98+dfsg1

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
-# Autogenerated Mon Aug 30 19:43:15 UTC 2021 from make -f debian/rules update_pkg
+# Autogenerated Wed Dec 27 10:29:28 UTC 2023 from make -f debian/rules update_pkg
 Source: imagemagick
 Section: graphics
 Priority: optional
-Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
-Uploaders: Luciano Bello <luciano@debian.org>,
- Bastien Roucariès <rouca@debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
+Uploaders: Bastien Roucariès <rouca@debian.org>
 Standards-Version: 4.5.1
 # for dbg-sym
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
 # for improving build
  dh-exec,
 # ABI dump
@@ -20,7 +20,7 @@
 # for special function
  libfftw3-dev, liblcms2-dev, liblqr-1-0-dev,
 # for fonts
- libfreetype6-dev, libfontconfig1-dev, gsfonts,
+ libfreetype-dev, libfontconfig-dev, fonts-urw-base35,
 # for compression
  zlib1g-dev, liblzma-dev, libbz2-dev,
 # for X
@@ -33,18 +33,20 @@
 # libgraphviz-dev, incompatible license against fftw
 # for converting svg
  libpango1.0-dev, librsvg2-bin, librsvg2-dev, libxml2-dev,
+# for libraw
+ libraw-dev,
 # for easy symbols of c++ lib
  pkg-kde-tools,
 # for libgomp symbols
  dpkg-dev (>= 1.17.6),
-# for perltest
- fonts-tuffy
+# for perltest versioned due to name change
+ fonts-tuffy (>= 20120614-3~)
 # for documentation
 Build-Depends-Indep: doxygen, doxygen-latex, graphviz,
 		     libxml2-utils,
 		     xsltproc,
 		     jdupes,
-                     fonts-tuffy
+                     fonts-tuffy (>= 20120614-3~)
 Vcs-Browser: https://salsa.debian.org/debian/imagemagick
 Vcs-Git: https://salsa.debian.org/debian/imagemagick.git
 Homepage: https://www.imagemagick.org/
@@ -59,8 +61,9 @@
 	libmagickcore-6.q16hdri-4 (<< 8:6.9.8.9+dfsg-1~),
         libmagickcore-6.q16-3 (<< 8:6.9.6.8+dfsg-1~),
 	libmagickcore-6.q16-2 (<< 8:6.9.6.2+dfsg-3~),
-	imagemagick-common (<< 8:6.9.2.10+dfsg-1~)
-Provides: imagemagick-common
+	imagemagick-common (<< 8:6.9.12.98+dfsg1-1~)
+Replaces: imagemagick-common (<< 8:6.9.12.98+dfsg1-1~)
+Provides: imagemagick-common (= ${source:Version})
 Description: image manipulation programs -- infrastructure
  imagemagick-common contains the filesystem infrastructure required for
  further installation of imagemagick in any configuration; it does not provide
@@ -83,7 +86,9 @@
 	    libjs-jquery-fancybox,
             fonts-tuffy
 Suggests: imagemagick
-Provides: imagemagick-doc
+Provides: imagemagick-doc (= ${source:Version})
+Breaks: imagemagick-doc (<< 8:6.9.12.98+dfsg1-1~)
+Replaces: imagemagick-doc (<< 8:6.9.12.98+dfsg1-1~)
 Built-Using: ${doxygen:Built-Using}
 Description: document files of ImageMagick
  This package contains the document files shipped with ImageMagick, a software
@@ -154,7 +159,8 @@
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 	 libimage-magick-q16-perl
 Provides: perlmagick
-Suggests: imagemagick-doc
+Suggests: imagemagick-6-doc
+Recommends: fonts-tuffy 
 Description: Perl interface to the ImageMagick graphics routines
  PerlMagick is an objected-oriented Perl interface to ImageMagick.
  Use the module to read, manipulate, or write an image or image sequence from
@@ -192,14 +198,14 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, hicolor-icon-theme
 Recommends: libmagickcore-6.q16-7-extra, ghostscript, netpbm
-Suggests: imagemagick-doc, autotrace, cups-bsd | lpr | lprng, curl, enscript,
+Suggests: imagemagick-6-doc, autotrace, cups-bsd | lpr | lprng, curl, enscript,
  ffmpeg, gimp, gnuplot, grads, graphviz, groff-base, hp2xx, html2ps,
  libwmf-bin, mplayer,
  povray, radiance, sane-utils, texlive-base-bin, transfig,
- ufraw-batch, xdg-utils
+ libraw-bin, xdg-utils
 Replaces: imagemagick (<< 8:6.9.2.10+dfsg-2~)
 Breaks: libmagickcore-dev (<< 8:6.9.2.10+dfsg-2~)
-Provides: imagemagick, imagemagick-6.defaultquantum
+Provides: imagemagick, imagemagick-6.defaultquantum (= ${binary:Version})
 Description: image manipulation programs -- quantum depth Q16
  ImageMagick is a software suite to create, edit, and compose bitmap images.
  It can read, convert and write images in a variety of formats (over 100)
@@ -219,14 +225,17 @@
 # predepend on dpkg (>= 1.17.6) for libgomp symbols remove after jeesie +2
 # normally depends on imagemagick-6-common >= ${source:version} except
 # here when some files were moved between two packages
-Package: libmagickcore-6.q16-7
+Package: libmagickcore-6.q16-7t64
+Provides: ${t64:Provides}
+Replaces: libmagickcore-6.q16-7
+Breaks: libmagickcore-6.q16-7 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.17.6)
 Depends: ${shlibs:Depends}, ${misc:Depends},
  imagemagick-6-common (>= 8:6.9.6.2+dfsg-3)
-Recommends: ghostscript, gsfonts
+Recommends: ghostscript, fonts-urw-base35
 Suggests: libmagickcore-6.q16-7-extra
 Description: low-level image manipulation library -- quantum depth Q16
  The MagickCore API is a low-level interface between the C programming language
@@ -247,7 +256,7 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Enhances: libmagickcore-6.q16-7
+Enhances: libmagickcore-6.q16-7t64
 Provides: libmagickcore-extra, libmagickcore-6.q16-1-extra,
  libmagickcore-6.q16-2-extra,
  libmagickcore-6.q16-3-extra,
@@ -270,10 +279,10 @@
 Pre-Depends: dpkg (>= 1.17.11)
 Depends:
  libmagickcore-6-arch-config (= ${binary:Version}),
- libmagickcore-6.q16-7 (= ${binary:Version}),
+ libmagickcore-6.q16-7t64 (= ${binary:Version}),
  libmagickcore-6.q16-7-extra (= ${binary:Version}),
  libbz2-dev, libdjvulibre-dev,
- libexif-dev, libfreetype6-dev, libjpeg-dev, libopenjp2-7-dev,
+ libexif-dev, libfreetype-dev, libjpeg-dev, libopenjp2-7-dev,
  liblcms2-dev, liblqr-1-0-dev, libltdl-dev, libopenexr-dev, libpng-dev,
  librsvg2-dev, libtiff-dev, libwmf-dev, libx11-dev, libxext-dev, libxml2-dev,
  libxt-dev, zlib1g-dev,
@@ -294,27 +303,13 @@
  depth of 16 bits (Q16).
 
 # predepend on dpkg (>= 1.17.6)  for libgomp symbols remove after jeesie + 2
-Package: libmagickwand-6.q16-7
+Package: libmagickwand-6.q16-7t64
+Provides: ${t64:Provides}
+Replaces: libmagickwand-6.q16-7
+Breaks: libmagickwand-6.q16-7 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.17.6)
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	 imagemagick-6-common (>= 8:6.9.6.2+dfsg-3)
-Description: image manipulation library -- quantum depth Q16
- The MagickWand API is the recommended interface between the C programming
- language and the ImageMagick image processing libraries. Unlike the
- MagickCore C API, MagickWand uses only a few opaque types. Accessors are
- available to set or get important wand properties.
- .
- This package contains the C libraries needed to run executables that make
- use of MagickWand.
- .
- This version of libmagickwand is compiled for a channel
- depth of 16 bits (Q16).
-
-Package: libmagickwand-6.q16-dev
-Architecture: any
-Multi-Arch: same
-Section: libdevel
-Pre-Depends: dpkg (>= 1.17.11)
