=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 export QUANTUMDEPTH ?= q16 q16hdri
 # lib version, run make -f debian/rules update_pkg in order to upgrade
 export CORESOVERSION ?= 7
-export WANDSOVERSION ?= 7
-export PPSOVERSION ?= 9
+export WANDSOVERSION ?= 7t64
+export PPSOVERSION ?= 9t64
 
 # minimal version ABI compatible of common
 export COMMONMINVERSION ?= 8:6.9.6.2+dfsg-3
@@ -67,6 +67,7 @@
 # NOTICE: remove EPL delegate lib gvc (license problem)
 # should be last variable
 STATIC_CONFIGURE_OPTIONS := \
+	--with-security-policy=debian \
 	--enable-reproducible-build \
 	--prefix=/usr \
 	--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
@@ -77,7 +78,7 @@
 	--mandir=/usr/share/man \
 	--infodir=/usr/share/info \
 	--with-modules \
-	--with-gs-font-dir=/usr/share/fonts/type1/gsfonts \
+        --with-urw-base35-font-dir=/usr/share/fonts/type1/urw-base35 \
 	--with-magick-plus-plus \
 	--with-djvu \
         --with-heic \
@@ -93,7 +94,9 @@
 	--x-includes=/usr/include/X11 \
 	--x-libraries=/usr/lib/X11 \
 	--without-rsvg \
-	--with-fftw
+	--with-fftw \
+        MVDelegate=/bin/mv \
+        RMDelegate=/bin/rm
 CONFIGURE_OPTIONS ?= $(STATIC_CONFIGURE_OPTIONS) \
 			    $(CONFIGURE_OPTIONS_CACHE) \
 			    $(CONFIGURE_ARCH_FLAGS)
@@ -102,7 +105,7 @@
 export MAGICK_PROGRAMS := compare animate convert composite conjure import identify stream display montage mogrify
 
 MAGICK_ANY_QUANTUM_PACKAGES :=  imagemagick-$(IMVERSION).$$QUANTUM \
-				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION} \
+				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION}t64 \
 				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION}-extra \
 				libmagickwand-${IMVERSION}.$$QUANTUM-${WANDSOVERSION} \
 				libmagick++-${IMVERSION}.$$QUANTUM-${PPSOVERSION} \
@@ -216,4 +219,3 @@
 	PROVIDES_LIBMAGICKWAND_DEV='$(if $(subst $(DEFAULTQUANTUMDEPTH),,$*),$(DELPLACEHOLDER),${PROVIDES_LIBMAGICKWAND_DEV_DEFAULTQ})' \
 	PROVIDES_LIBMAGICKPP_DEV='$(if $(subst $(DEFAULTQUANTUMDEPTH),,$*),$(DELPLACEHOLDER),${PROVIDES_LIBMAGICKPP_DEV_DEFAULTQ})' \
 	PROVIDES_MAGICK_PERL='$(if $(subst $(DEFAULTQUANTUMDEPTH),,$*),$(DELPLACEHOLDER),${PROVIDES_MAGICK_PERL_DEFAULTQ})' \
-	$(DH_EXEC_SUBST_ENV) $(CURDIR)/debian/control.d/quantum.in > $(CURDIR)/debian/control.d/quantum.$*;
