## imagemagick 6.9.13.12+dfsg1

=== debian/changelog ===
imagemagick (8:6.9.13.12+dfsg1-1deepin1) unstable; urgency=medium

  * revert: for t64 transition.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 19 Jul 2024 14:00:13 +0800

imagemagick (8:6.9.13.12+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Acknowledge NMU
  * Drop time-to-live-returned-incorrect-results-when-SOURCE_.patch
    applied upstream.
  * use pkgconf instead of pkg-config
  * Close variation of CVE-2023-34151 (Closes: #1070340)
  * Libmagick++-6.q16-dev included assert.h inside namespace.
    (Closes: #969128)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 28 Jun 2024 16:37:24 +0000
