=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
-# Autogenerated Wed Dec 27 10:29:28 UTC 2023 from make -f debian/rules update_pkg
+# Autogenerated Fri Jun 28 20:09:03 UTC 2024 from make -f debian/rules update_pkg
 Source: imagemagick
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
+Maintainer: ImageMagick Packaging Team <pkg-gmagick-im-team@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Standards-Version: 4.5.1
 # for dbg-sym
 Rules-Requires-Root: no
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
 # for improving build
  dh-exec,
 # ABI dump
  g++ (>= 4:7),
 # for linking compiling ...
- pkg-config, libltdl-dev,
+ pkgconf, libltdl-dev,
 # for libtool does not link to depends lib
  chrpath,
 # for special function
@@ -225,10 +224,7 @@
 # predepend on dpkg (>= 1.17.6) for libgomp symbols remove after jeesie +2
 # normally depends on imagemagick-6-common >= ${source:version} except
 # here when some files were moved between two packages
-Package: libmagickcore-6.q16-7t64
-Provides: ${t64:Provides}
-Replaces: libmagickcore-6.q16-7
-Breaks: libmagickcore-6.q16-7 (<< ${source:Version})
+Package: libmagickcore-6.q16-7
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -256,7 +252,7 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Enhances: libmagickcore-6.q16-7t64
+Enhances: libmagickcore-6.q16-7
 Provides: libmagickcore-extra, libmagickcore-6.q16-1-extra,
  libmagickcore-6.q16-2-extra,
  libmagickcore-6.q16-3-extra,
@@ -279,14 +275,14 @@
 Pre-Depends: dpkg (>= 1.17.11)
 Depends:
  libmagickcore-6-arch-config (= ${binary:Version}),
- libmagickcore-6.q16-7t64 (= ${binary:Version}),
+ libmagickcore-6.q16-7 (= ${binary:Version}),
  libmagickcore-6.q16-7-extra (= ${binary:Version}),
  libbz2-dev, libdjvulibre-dev,
  libexif-dev, libfreetype-dev, libjpeg-dev, libopenjp2-7-dev,
  liblcms2-dev, liblqr-1-0-dev, libltdl-dev, libopenexr-dev, libpng-dev,
  librsvg2-dev, libtiff-dev, libwmf-dev, libx11-dev, libxext-dev, libxml2-dev,
  libxt-dev, zlib1g-dev,
- pkg-config,
+ pkgconf,
  ${misc:Depends}
 Provides: libmagickcore-6.defaultquantum-dev, libmagickcore-dev (=${binary:Version}),
 Description: low-level image manipulation library - development files (Q16)
@@ -303,13 +299,16 @@
  depth of 16 bits (Q16).
 
 # predepend on dpkg (>= 1.17.6)  for libgomp symbols remove after jeesie + 2
-Package: libmagickwand-6.q16-7t64
-Provides: ${t64:Provides}
-Replaces: libmagickwand-6.q16-7
-Breaks: libmagickwand-6.q16-7 (<< ${source:Version})
+Package: libmagickwand-6.q16-7
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}, dpkg (>= 1.17.6)
 Depends: ${shlibs:Depends}, ${misc:Depends},
 	 imagemagick-6-common (>= 8:6.9.6.2+dfsg-3)
+Description: image manipulation library -- quantum depth Q16
+ The MagickWand API is the recommended interface between the C programming
+ language and the ImageMagick image processing libraries. Unlike the
+ MagickCore C API, MagickWand uses only a few opaque types. Accessors are
+ available to set or get important wand properties.
+ .
