=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 export QUANTUMDEPTH ?= q16 q16hdri
 # lib version, run make -f debian/rules update_pkg in order to upgrade
 export CORESOVERSION ?= 7
-export WANDSOVERSION ?= 7t64
-export PPSOVERSION ?= 9t64
+export WANDSOVERSION ?= 7
+export PPSOVERSION ?= 9
 
 # minimal version ABI compatible of common
 export COMMONMINVERSION ?= 8:6.9.6.2+dfsg-3
@@ -105,7 +105,7 @@
 export MAGICK_PROGRAMS := compare animate convert composite conjure import identify stream display montage mogrify
 
 MAGICK_ANY_QUANTUM_PACKAGES :=  imagemagick-$(IMVERSION).$$QUANTUM \
-				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION}t64 \
+				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION} \
 				libmagickcore-${IMVERSION}.$$QUANTUM-${CORESOVERSION}-extra \
 				libmagickwand-${IMVERSION}.$$QUANTUM-${WANDSOVERSION} \
 				libmagick++-${IMVERSION}.$$QUANTUM-${PPSOVERSION} \
